
/* 新着カテゴリー色
---------------------------------------------------------- */
.ct {
	display: inline-block;
	font-size: 10px;
	padding: 1px 10px;
	margin-right: 5px;
	border-radius: 3px;
}
.ctOther {
	background-color: #666;
}
.ctOsrs {
	background-color: #0bf;
}
.ctEvent {
	background-color: #f90;
}
.ctMainte {
	background-color: #cf42b9;
}





/* ニュース一覧
---------------------------------------------------------- */
.newsBtn {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	background-color: #000;
	padding: 5px;
	margin-top: 10px;
	border: solid 1px #fff;
	border-radius: 5px;
}
.newsBtn:hover {
	color: #000;
	background-color: #fff;
}
#newsBoxAll dt {
	margin-bottom: 3px;
}
#newsBoxAll dt span {
	display: inline-block;
	font-size: 10px;
	padding: 1px 10px;
	margin-right: 5px;
	border-radius: 3px;
}
#newsBoxAll dd {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: dotted 1px #999;
}
#newsBoxAll dd a {
	color: #fff;
	text-decoration: none;
}





/* 新着詳細
---------------------------------------------------------- */
#newsBox h2 {
	display: block;
	color: #FFD600;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}


#newsBox a {
	color: #fff;
	text-decoration: underline;
}
#newsBox {
	box-sizing: border-box;
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	padding: 5%;
	border: none;
}
#newsBox img {
	width: 100%;
	margin: auto;
}
.newsTitle {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; 
	font-size: 24px;
	border-top: solid 1px #fff;
	border-bottom: solid 5px #fff;
	padding: 5px 10px;
	margin-top: 10px;
	margin-bottom: 5%;
}




/* ウィンドウ幅が0-767pxの場合に適用するCSS */
@media screen and (max-width:767px){
	/* 詳細 ------------------------------------------------------------------- */

	.newsTitle {
		font-size: 20px;
	}
}
